/*
	Theme Name: WD_General-child
	Descritpion: This is a child theme for wd general
	Author: Brad
	Version: 0.1
	Template: wd_general
*/
@import url("../wd_general/style.css");


#header .header-middle {
    background: #d2d4d4;
    
}

#header .vertical_menu_header .wd_vertical_cat {
    
    background-color: #034e5a;
    
}
#header .header-bottom-wrapper {
    
    background: #1b7a8a;
   
}

#header .wd_woo_search_box .button_search button {
    background-color: #1b7a8a;
    
}
#header .header-bottom {
   
    margin-bottom: 0px;
    
}
#header .header-middle {
    
    height: 140px;
}


.myButton {
	margin-top: 10px;
	    margin-left: 80px;
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#fff!important;
	font-family:Arial;
	font-size:13px;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.myButton:active {
	position:relative;
	top:1px;
}

#header .header-middle-left {
    
    width: 480px;
}
.wd_meta_loop #options {
    
    height: inherit;
}
article .type-page {
   							 overflow: visible;
    						padding: 0px 20px 0px 20px;
							}
.cartidges_cat {
  columns: 5;
  -webkit-columns: 5;
  -moz-columns: 5;
  list-style: none;
  width: 100%px;
}
.cartidges_cat a {
  color: blue;
}
.cartidges_cat a:hover {
  color: red;
}


 @media only screen and (max-width: 767px){

 	.cartidges_cat {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  list-style: none;
  width: 100%px;
				}
 }
    
   #wd_content, #content {
    padding-top: 20px;
}

div.wpb_row {
    margin: 0px;
}

#header .header-bottom-wrapper {
    
    margin-top: 15px;
    height: inherit;
}

#header .header-bottom {
    margin-top: 0px;
   
}
input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input.input-text, input[type="text"], select, texarea {
    
    padding: 5px 0px;
    
}
table label {
    
    font-size: 15px;
    color: #00000 !important;
        padding: 30px 20px 0px 0px;
}
.woocommerce div.product .entry-summary .price, .woocommerce div.product .entry-summary .amount {
    font-size: 25px;
    
    font-weight: 400;
    }